@charset "UTF-8";
/*
COREパーツ トピックス抜粋リスト01 スマホ用
*/
/* 
    Created on : 2017/04/17, 13:55:54
    Author     : fukunaga
*/

/* SP
----------------------------------------------------------*/
@media only screen and (max-width: 640px) {
	.core-parts.topics_pickup_list_01{
		width: 100%;
	}
	.core-parts.topics_pickup_list_01 .topics-ttl{
		float: none;
		width: auto;
		font-size: 5vw;
	}
	.core-parts.topics_pickup_list_01 .topics-ttl .topics-sub-ttl{
		padding-left: 5%;
	}
	.core-parts.topics_pickup_list_01 .more{
		margin-top: 0;
	}
	.core-parts.topics_pickup_list_01 .more .link-icon{
		vertical-align: middle;
	}

	.core-parts.topics_pickup_list_01 .topics{
		padding-top: 3%;
		padding-bottom: 0.031%;
	}

	.core-parts.topics_pickup_list_01 .topics .date {
		max-width: 70%;
		padding-top: 3%;
		margin-top: 0;
	}
	.core-parts.topics_pickup_list_01 .topics .detail {
		margin: 3% 0 0;
		padding: 0 0 3%;
	}
	.core-parts.topics_pickup_list_01 .topics .detail:last-child{
		border: none;
	}
	.core-parts.topics_pickup_list_01 .topics .date .category{
		max-width: 40%;
	}

}